Activity log for bug #194415

Date Who What changed Old value New value Message
2008-02-22 16:31:57 surfed bug added bug
2008-03-01 20:13:57 Albert Santoni mixxx: status New Confirmed
2008-03-01 20:13:57 Albert Santoni mixxx: importance Undecided Low
2009-02-02 18:42:00 Albert Santoni mixxx: assignee gamegod
2009-02-02 18:42:00 Albert Santoni mixxx: milestone 1.6.3
2009-03-31 15:44:36 Sean M. Pappalardo mixxx: milestone 1.8.0-moving 1.8.0
2010-01-06 10:48:45 RJ Skerry-Ryan mixxx: status Confirmed Fix Committed
2010-10-05 09:57:54 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released